[Unit]
Description=LED subsystem
DefaultDependencies=no

Before=stbapp.service

After=device_helpers.service
After=initial_mount.service

Requires=device_helpers.service
Requires=initial_mount.service

[Service]
Type=oneshot
RemainAfterExit=yes
ExecStart=-/bin/sh -c '/etc/init.d/S10led'
TimeoutSec=90s

[Install]
WantedBy=local-fs.target

